Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

I'm looking for an IOS version for a 4507R

running Sup V's that is as close to a 3750 running IOS version 12.2(37)SE. I used the 3750 to do some testing with 802.1X and want to get as close to that as possible with the 4507. The only version I can find is 12.2.37-SG (ED) and not sure if there's a better version out there.

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: I'm looking for an IOS version for a 4507R

3750 supports all these features in the current IOS. Even it supports both guest vlan and authentication failed vlan for the wired users. I think 12.2.37 code on both 4500 and 3750's have almost the same capabilties.

HTH,Please rate if it does.

-amit singh

3 REPLIES
Cisco Employee

Re: I'm looking for an IOS version for a 4507R

That's the latest one as of now.. The new will be out there in another week's time probably.

What capabilties are you specifically looking for.

HTH,Please rate if it does.

-amit singh

New Member

Re: I'm looking for an IOS version for a 4507R

I'm just looking for basic Dot1X authentication for wired users and keeping my current wireless setup working.

Cisco Employee

Re: I'm looking for an IOS version for a 4507R

3750 supports all these features in the current IOS. Even it supports both guest vlan and authentication failed vlan for the wired users. I think 12.2.37 code on both 4500 and 3750's have almost the same capabilties.

HTH,Please rate if it does.

-amit singh

113
Views
0
Helpful
3
Replies